/* here you can put your own css to customize and override the theme */
html {
	overflow-y: scroll;
}
.alpaca-controlfield {
	padding: 0px !important;
	margin: 0px !important;
}
.alpaca-field {
	clear: both;
}
.alpaca-controlfield-label {
	float: left;
	width: 33%;
	padding-top: 10px;
}
.alpaca-controlfield-container {
	float: right;
	width: 65%;
}
#page_modal .modal-content {
	width: 700px;
	margin-left: -50px;
}
.field-has-button .form-control {
	width: 56%;
	float: left;
}
.field-action-button {
	margin: 3px;
	float: left
}
.bootbox-custom .modal-content {
	width: 500px;
	margin: auto;
	border-radius: 30px !important;
	text-align: center;
}
.bootbox-custom .modal-footer {
	margin: 0;
	padding: 0;
}
.bootbox-custom .modal-body {
	font-size: 14px;
}
.bootbox-custom .modal-footer .btn {
	margin: 0;
}
.bootbox-custom .modal-footer .btn-left {
	width: 50%;
	border-bottom-left-radius: 20px !important;
}
.bootbox-custom .modal-footer .btn-right {
	width: 50%;
	border-bottom-right-radius: 20px !important;
}
.bootbox-custom .modal-footer .btn-middle {
	width: 100%;
	border-bottom-right-radius: 20px !important;
	border-bottom-left-radius: 20px !important;
}
.bootbox>.modal-dialog:not(.modal-lg) {
	width: 300px;
}

.bootbox .modal-footer {
	text-align: center;
}
.no-datatable .table-scrollable {
	border: none;
}
.no-datatable table thead {
	display: none;
}
.no-datatable table tbody td {
	border: none;
}
.datatable_category.no-datatable table {
	width: 600px !important
}
.datatable_category.no-datatable table tbody td {
	width: 50%
}
.alpaca-controlfield.form-new-field, .form-new-field {
	display: none;
}
.form-new-field {
	border: 1px solid #CCC;
	padding: 10px;
	margin: 50px 0px 30px 80px;
	clear: both;
	position: relative;
}
.form-new-field button {
	float: right;
	clear: both;
}
.form-new-field h4 {
	position: absolute;
	top: -21px;
	display: inline;
	background-color: #FFF;
}
.btn_group_label {
	padding: 4px;
	display: block;
	float: left;
}
#selected_filters {
	display: inline;
}
#selected_filters span {
	margin-left: 5px;
}
#objective_infos .nav-tabs,
.tabs-custom .nav-tabs {
	margin-bottom: 0px;
	background: #EEE;
}
#objective_infos .tab-content,
.tabs-custom .tab-content {
	border: 1px solid #ddd;
	border-top: 0px;
	padding: 10px;
}
.fieldset {
	margin-top: 10px;
	border: 1px solid #CCC;
	padding: 20px 10px;
	clear: both;
	position: relative;
}
.fieldset .fieldset-title {
	position: absolute;
	top: -35px;
	background-color: #FFF;
}
.knob_holder {
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}
.knob_holder div {
	text-align: center !important;
	display: block !important;
	width: auto !important;
	height: auto !important;
}
#dropdown_filter.dropdown-menu li > a {
	padding-right: 120px;
	clear: both;
}
#dropdown_filter.dropdown-menu li > a span {
	display: block;
	width: 50px;
	text-align: right;
	float: left;
	margin-right: 4px;
}
#dropdown_filter.dropdown-menu a.selected_filter:before {
	content: '✔ ';
	margin-left: -1em;
	margin-right: .100em;
}
#dropdown_filter.dropdown-menu ul {
	padding-left: 10px;
	text-indent: 2px;
	list-style: none;
	list-style-position: outside;
}
.table-scrollable > .table > thead > tr > th, .table-scrollable > .table > tbody > tr > th, .table-scrollable > .table > tfoot > tr > th, .table-scrollable > .table > thead > tr > td, .table-scrollable > .table > tbody > tr > td, .table-scrollable > .table > tfoot > tr > td {
	white-space: normal
}
.progress {
	background-color: #ddd;
}
#analyse .progress {
	margin-bottom: 5px;
}
#analyse .objective {
	font-weight: bold;
	font-size: 14px;
	padding-top: 25px;
	width: 45%;
}
.no-border {
	border: 0px;
}
.header {
	background-color: #466696 !important;
}
.page-container {
	background-color: #fff;
    position: relative;
    height: 100%;
}
.page-sidebar-menu li > a i {
    margin-right: 5px;
}
@media (min-width: 992px) {
    body:not(.page-sidebar-closed) .page-sidebar-menu {
        margin: 0 10px;
    }
    .page-sidebar-menu ul.sub-menu,
    .page-sidebar {
        background-color: #fff;
    }
    ul.page-sidebar-menu a {
        border-radius: 6px !important;
    }
    ul.page-sidebar-menu > li > a {
        border-top: none !important;
        color: #252f4a !important;
        font-weight: 600;
    }
    ul.page-sidebar-menu > li > ul.sub-menu li.open > a,
    ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover,
    ul.page-sidebar-menu > li.open > a,
    ul.page-sidebar-menu > li > a:hover,
    ul.page-sidebar-menu > li:hover > a,
    ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
        color: #000 !important;
        background: #f7f8fb !important;
    }
    ul.page-sidebar-menu li > ul.sub-menu > li > a,
    .page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a {
        color: #4b5675 !important;
        background: #fff !important;
        font-weight: 500;
    }
    .page-sidebar-menu ul.sub-menu {
        background: #fff !important;
    }
    ul.page-sidebar-menu li > ul.sub-menu > li > a:hover,
    .page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover {
        color: #252f4a !important;
        background: #f7f8fb !important;
    }
    ul.page-sidebar-menu > li.active > a {
        background: #f7f8fb !important;
    }
    ul.page-sidebar-menu > li.active > a i,
    ul.page-sidebar-menu > li.active > a {
        color: #3e97ff !important;
    }
    .page-sidebar-menu > li.active > a .selected {
        display: none !important;
    }
    .page-sidebar {
        width: 265px;
    }
    .page-content {
        margin-left: 265px;
        border-left: 1px solid #f1f1f2
    }
}
.page-sidebar .sidebar-toggler {
    margin-left: auto;
    border-radius: 50% !important;
    background-image: none;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 4px;
}
.page-sidebar-closed .page-sidebar .sidebar-toggler .fa:before {
    content: "\f036";
}
.header .hor-menu ul.nav li > a {
	color: #FFF;
}
.header .hor-menu ul.nav li.open > a, .header .hor-menu ul.nav li > a:hover, .header .hor-menu ul.nav li > a:focus {
	background: #272778;
}
.header .hor-menu .dropdown-menu {
	background: #272778;
}
.header.navbar .navbar-brand img {
}
.header.navbar .navbar-nav {
	margin-right: 5px;
	display: block;
}
.knob_field {
	margin: 0 auto;
	border: 0;
	width: 100px;
	height: 33px;
	vertical-align: middle;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	font-stretch: normal;
	font-size: 16px;
	line-height: normal;
	font-family: Arial;
	text-align: center;
	color: rgb(102, 238, 102);
	padding: 0px;
	-webkit-appearance: none;
	background: none;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.knob_tag {
	position: relative;
	top: -15px;
}
.knob_start {
	position: absolute;
	left: -10px;
}
.knob_end {
	position: absolute;
	right: -10px;
}
.knob_start._0 {
	position: absolute;
	left: 0;
}
.knob_end._100 {
	position: absolute;
	right: -12px;
}
.knob {
	font-size: 16px ! important;
}
.taskEditRow input[readonly] {
	color: #000 !important;
}
.hidden-detaile .splitBox1 {
	width: 0px !important;
}
.hidden-detaile .splitBox2 {
	left: 0px !important;
	width: 100% !important;
}
.hidden-detaile .vSplitBar {
	width: 0px !important;
}
.alpaca-controlfield-radio {
	width: 100% !important;
}
#tab_information_editable span div {
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 300px;
}
#tab_information_editable span .form-control {
	display: inline;
	width: auto;
	height: auto;
	padding: 2px;
}
.alpaca-controlfield-helper {
	display: none;
}
.block-span {
	display: block;
}
#chart_suivi {
	width: 100% !important;
}
.flot-x-axis div.tickLabel {
	top: 305px !important;
	transform: rotate(-70deg);
	-ms-transform: rotate(-70deg);
	-moz-transform: rotate(-70deg);
	-webkit-transform: rotate(-70deg);
	-o-transform: rotate(-70deg);
	/* Opera */
	/*rotation-point:50% 50%;*/
	/* CSS3 */
	/*rotation:270deg;*/
	/* CSS3 */
}
/*
.splitElement.vSplitBar, .splitElement.splitBox2{
	display: none !important;
}

.splitElement.splitBox1,.gdfTable,#workSpace{
	width: 100% !important;
}

*/
.page-content .page-breadcrumb.breadcrumb > li > a {
	color: #3276b1;
}
.modal-fixedheight .modal-body {
	max-height: 325px;
	overflow-y: auto;
}
.modal-fixedheight .modal-footer {
	margin-top: 0;
}
label.control-label {
	font-size: 13px;
	font-weight: 700;
}
div.input.radio {
	display: block;
	width: auto;
	height: auto;
}
div.input.radio div.radio {
	padding: 0;
}
.modal table{
	width: 100%;
}
.modal table{
	width: 100%;
}
.page-content .page-breadcrumb.breadcrumb > li > a {
	color: #3276b1;
}
.modal table{
	width: 100%;
}
.breadcrumb li:last-child a[href="javascript:;"]{
	color: #333 !important;
	cursor: text;
	text-decoration: none;
}
.radio_container label{padding: 5px 0;}
.cke_dialog, .cke_combopanel{z-index: 100100 !important;}

span.item_title {
	padding-left: 10px;
	font-size: 14px;
	display: inline-block;
}
.item_box{
	margin-left: 20px;
	background-color: #EEEEEE;
	border: 1px solid #ccc;
	padding: 10px;
}
div.item-title{
	float: left;
	width: 50%;
}
.box_specific_objects{
	border-left: 1px solid #ccc;
	padding-left: 10px;
	float: left;
	width: 49%;
}
.clear{clear: both;}
.box_specific_objects h5 {
	font-size: 14px;
	padding: 0;
	margin: 0;
}

#items_container .btn-group .dropdown-toggle ,.level-bar .btn-group .dropdown-toggle{
	background-color: #636060 !important;
	color: #fff;
}
.dark-blue{background-color: #000080;}
.portlet.box.dark-blue {
	border: 1px solid #000080;
	border-top: 0;
}
.portlet > .portlet-body.yellow, .portlet.yellow {
	/*background-color: #000080 !important;*/
}
.portlet.box.dark-blue > .portlet-title > .caption > i {
	color: #fff;
}
.header .hor-menu .dropdown-menu li:hover > a,
.header .hor-menu ul.nav li.active > a,
.header .hor-menu ul.nav li.active > a:hover {
	color: #fff;
	background: rgba(0,0,0,.3) !important;
}
.header.navbar .hor-menu ul.nav li.current .selected,
.header.navbar .hor-menu ul.nav li.active .selected {
	border-top: 6px solid #47a447;
}
.header .hor-menu ul.nav li.open > a,
.header .hor-menu ul.nav li > a:hover,
.header .hor-menu ul.nav li > a:focus {
	color: #fff;
	background: rgba(0,0,0,.3);
}

.header .hor-menu .dropdown-menu li:hover > a {
	color: #fff;
	background: rgba(0,0,0,.3);
}
.header .hor-menu ul.nav li.active > a,
.header .hor-menu ul.nav li.active > a:hover {
	color: #fff;
	background: #47a447 !important;
}

.header .hor-menu ul.nav li.current > a,
.header .hor-menu ul.nav li.current > a:hover {
	color: #fff;
	background: rgba(0,0,0,.3) !important;
}
.mega-menu-content h3{
	font-weight: bold !important;
}
.filters-display .label,
.filters-display [href="#clear"],
.filters-display .clear {
	float: left;
	margin: 4px 4px 4px 0;
}
.filters-display .label>span {
	display: inline-block;
	max-width: 215px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.filter-dropdown {
	background: #eee;
	padding: 5px 1px 5px 5px;
	margin: 0 10px 5px -5px;
}
#ObjectiveGroup,
#MeanGroup,
#TaskGroup{
	padding: 5px;
	margin: 0 5px 5px -10px;
}
.filter-dropdown>.dropdown,
.filter-dropdown>.dropdown,
.filter-dropdown>.dropdown {
	float: left;
	margin-right: 4px;
}
.fixedwidth-container {
	/* max-width: 1000px; */
}
.progress>.progress-bar-success {
	background-color: #35aa47;
}
.container {
	width: 1024px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}
@media (max-width: 1024px) {
	.container {
		width: 100%;
	}
}
.navbar>.container {
	padding-left: 20px;
	padding-right: 20px;
}
.badge {
	padding: 3px 7px;
	font-size: 12px !important;
	height: auto;
}
.header .navbar-nav li.dropdown .dropdown-toggle i {
	color: #ddd !important;
}
.header .navbar-nav li.dropdown .dropdown-toggle:hover i,
.header .navbar-nav li.dropdown .dropdown-toggle:focus i,
.header .navbar-nav li.dropdown.open .dropdown-toggle i {
	color: #3276b1 !important;
}
.header .navbar-nav li.dropdown .dropdown-toggle:hover,
.header .navbar-nav li.dropdown .dropdown-toggle:focus,
.header .navbar-nav li.dropdown.open .dropdown-toggle {
	background-color: #eee !important;
	color: #3276b1 !important;
}
.panel-green {
	border-color: #35aa47 !important;
}
.panel-green>.panel-heading {
	background-color: #35aa47 !important;
	color: #fff !important;
}
.panel-red {
	border-color: #e02222 !important;
}
.panel-red>.panel-heading {
	background-color: #e02222 !important;
	color: #fff !important;
}
.panel-gray {
	border-color: #999 !important;
}
.panel-gray>.panel-heading {
	background-color: #999 !important;
	color: #fff !important;
}
.panel-lightgray {
	border-color: #ddd !important;
}
.panel-lightgray>.panel-heading {
	background-color: #ddd !important;
	color: #999 !important;
}
td.pbDanger>.progress {
	background-color: #f88 !important;
}
.new-item-form .form-control {
	margin-bottom: 15px
}
.legend-small {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 5px;
}
em.placeholder {
	font-weight: bold;
}
.tooltip {
	font-weight: normal;
}
.portlet.box.dark>.portlet-title {
	background-color: #555555;
}
.portlet.box.dark {
	border: 1px solid #9d9c9c;
	border-top: 0;
}
.portlet.box.dark>.portlet-title>.caption>i {
	color: #fff;
}
.portlet>.portlet-title>.caption i {
	font-size: inherit !important;
	margin: 0;
	float: none;
}
.bg-magenta {
	background-image: none !important;
	background-color: rgb(221,15,105) !important;
	border-color: rgb(221,15,105) !important;
	color: #fff !important;
}
.portlet.box.magenta>.portlet-title {
	background-color: rgb(221,15,105);
}

.portlet.box.magenta {
	border: 1px solid rgb(221,15,105);
	border-top: 0;
}
.portlet.box.magenta>.portlet-title>.caption>i {
	color: #fff;
}
/*.table-scrollable {*/
/*overflow-x: visible;*/
/*overflow-y: visible;*/
/*height: auto;*/
/*}*/
.table-scrollable {
	/*	overflow-x: auto !important;
		width: auto !important;*/
}
.table .objective-name,
.table .means-name {
	min-width: 117px;
	max-width: 300px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.table .achievement {width: 50px;min-width: 40px;text-align: center;padding-left: 0;padding-right: 0;}
.table .state {width:94px;min-width:94px;max-width:94px }
.table .status {width:110px;min-width:110px}
.table .state.status {width: 135px;min-width: 135px;}
.table .responsible {width:130px;min-width:130px;text-align: center;}
.table .start-date {width:90px;min-width:90px}
.table .end-date {width:90px;min-width:90px}
.table .comment-files {width:92px;min-width:92px;text-align: center;}
.table .comment-files-tasks {width:75px;min-width:75px}
.table .comment {width:31px;min-width:31px}
.table .actions {width:86px;min-width:86px}
.cell-date {
	white-space: nowrap !important;
}
.dropdown-menu li>a {
	max-width: 360px;
	overflow: hidden;
	text-overflow: ellipsis;
}
tr.objective {
	background-color: #d2eaf6;
}
tr.mean {
	background-color: #e5f3fa;
}
tr.milestone {
	background-color: #f1f7fa;
}
tr.task {
	background-color: #fff;
}
.objective-name a,
.means-name a {
	color: black;
}
.nowrap {
	white-space: nowrap !important;
}
input.form-control[type=radio],
input.form-control[type=checkbox] {
	width: auto;
	margin: 0;
}



.comment-files .tooltip {
	width: auto;
}
.dd3-handle {
	height: 100% !important;
}
.dd3-content {
	height: auto !important;
}
.ellipsis,
.popover-content {
	overflow: hidden;
	text-overflow: ellipsis;
    min-width: 200px;
}
tbody.expanded>tr.milestone, thead.expanded>tr.milestone  {
	display: table-row !important;
}
tbody.expanded .fa-plus-square-o:before, thead.expanded .fa-plus-square-o:before {
	content: "\f147";
}
.key {
	display: inline-block;
	width: 18px;
	border: 1px solid #ccc;
}
.tooltip-inner {
	white-space: pre-wrap;
}
.error-message, label.error {
	color: #b94a48;
}
.error .form-control.form-error {
	border-color: #b94a48;
}
.new-item-form .error-message {
	margin-top: -10px;
	margin-bottom: 15px;
}
form .required label:after {
	color: #e32;
	content: ' *';
	display:inline;
}
.text-warning { color: #eea236; }
.text-danger { color: #ac2925; }
.text-info { color: #269abc; }
.cke_dialog .tooltip,.cke .tooltip { display: none !important; }
input[type=checkbox][disabled]+label {
	color: #aaa;
}
.input-group-addon,
.input-group-btn {
	vertical-align: top;
}
.dropdown-menu > li > a > .badge-status{
	position: relative;
}

.sortable-placeholder {
	background-color: #f5f5f5;
	border: 1px dashed #DDDDDD;
	display: block;
	/* float: left;*/
	margin-top: 0px !important;
	/*margin-bottom: 24px !important;*/
}
.sortable-placeholder * {
	visibility:hidden;
}
.dashboard-stat.bg-grey {
	background-color: #ccc !important;
}

.form-control {
	/*border-color: #999999 !important;*/
}
.vl {
	border-left: 1px solid #8e908e;
	height: 100px;
}
input[type=radio] {
	display: inline-block;
	height: auto;
}

.text-green { color: #35aa47; }
.text-red { color: #d84a38; }
.text-blue { color: #4d90fe; }
.text-yellow { color: #ffb848; }
.text-purple { color: #852b99; }
.text-dark { color: #555555; }

#MeanGenericMeansForm .select2-container,
#MeanChoiceTargetObjectiveForm .select2-container,
#TaskChoiceTargetMeanForm .select2-container,
#MeanMeansAlreadyExistingForm .select2-container,
#ObjectiveGenericObjectivesForm .select2-container{
	width: 100%;
}
.bg-grey {
	color: #000;
}
.bg-on-hold {
	background-image: none !important;
	background-color: #FFEB3B !important;
	border-color: #FFEB3B !important;
	color: #000 !important;
}
.portlet.box.on-hold {
	border: 1px solid #FFEB3B;
	border-top: 0;
}
.portlet.box.on-hold > .portlet-title {
	background-color: #FFEB3B;
	color: #000 !important;
}
.dashboard-stat.bg-on-hold .details .desc, .dashboard-stat.bg-on-hold .number, .dashboard-stat.bg-on-hold .more {
	color: #060000;
}
.new-item-form label {
	font-weight: normal;
}

.inline-modal .modal-dialog{
	width: 100%;
	margin: 0px;
}

.hide-before-search{
	display: none !important;
}

.objective-groups-panels .task-portlet.show-after-search{
	display: table-row !important;
}
.expanded .task-portlet.show-after-search{
	display: table-row !important;
}

.inline-modal .modal-content {
	width: 100%;
	box-shadow: none;
	border-width: 0px
}
.inline-modal .modal-header{
	display: none;
}
.inline-modal#TaskAddModal .modal-header{
	display: block;
	padding: 5px 15px;
}
.inline-modal#TaskAddModal .modal-header .close{
	margin-top: 9px !important;
}
.dropdown .dropdown-menu{
	display: none;
}
.open>.dropdown-menu.show-submenu
{
	display: block;
}
.table-advance tr td:first-child {
	overflow-wrap: anywhere;
}
h3 .help-section{
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}
.portlet.dark-blue .help-section{
	position: relative;
	top: -4px;
}
.portlet-title .help-section{
	color: #FFF;
	position: relative;
	top: -4px;
}

.popover.help-section-popover{
	color: #000;
	min-width: 300px !important;
	max-width: 400px !important;
	width: auto !important;
	z-index: 999999;
}
.popover.help-section-popover img{
	max-width: 100% !important;
	max-height: 100% !important;
}
.help-section-popover .popover-content {
	font-size: 13px;
	line-height: normal;
	font-weight: initial;
}
.table-scrollable .panel .panel-body{
	overflow: auto;
}
img.avatar-profile {
	max-width: 30px;
	max-height: 30px;
	border-radius: 50% !important;
	background: transparent;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border: 3px solid #FFF5E0;
}
td img.avatar-profile {
	margin: 0 auto;
	display: block;
}
.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle {
	padding: 3px 0px 1px 6px;
}
.select2-drop-mask{
	z-index: 99999;
}
.select2-drop{
	z-index: 99999;
}
.header.navbar .hor-menu ul.nav li > a {
	font-size: 13.5px;
}
.form-vertical .form-group:before,
.form-vertical .form-group:after {
	content:" ";
	display:table
}
.form-vertical .form-group:after {
	clear:both
}
.form-vertical .form-group>[class*="col-"] {
	width: 100%;
}
.ellipsis-150 {
	max-width: 150px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.ellipsis-250 {
	max-width: 250px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
#ObjectiveEditDialog .modal-body,
#MeanEditDialog .modal-body,
#TaskEditDialog .modal-body{
	padding: 5px 10px 10px 10px;
}
#ObjectiveEditDialog .modal-header,
#MeanEditDialog .modal-header,
#TaskEditDialog .modal-header {
	padding: 5px 15px;
}

#ObjectiveEditDialog .modal-header .close,
#MeanEditDialog .modal-header .close,
#TaskEditDialog .modal-header .close{
	margin-top: 8px !important;
}

#ObjectiveAddModal form .required label[for="ObjectiveNumber"]:after {
	left: 12px;
}

.badge-notify{
	vertical-align: top;
	position: relative;
	top: -4px;
	left: -6px;
	padding: 1px 4px;
}
.badge-state-status{
	position: relative;
	display: inline-block;
	width: 100%;
}
.dashboard-stat .help-section , .badge-state-status .help-section{
	position: absolute;
	top: -10px;
	right: -7px;
}
.badge-state-status .help-section{
	right: -4px;
}
.modal .dropdown-menu.show-submenu,
.modal .dropdown-menu.pull-right {
	position: fixed;
	top: auto !important;
	left: auto;
	right: auto !important;
}

.acronym {
	width: 35px;
	height: 35px;
	border-radius: 50% !important;
	background: #FFFF;
	font-size: 20px;
	color: #000;
	text-align: center;
	line-height: 28px;
	display: inline-block;
	margin-bottom: 5px;
	border: 4px solid #FFF5E0;
}
.tooltip {
	z-index: 999999 !important;
}
.bg-gray {
	background-color: #ccc !important;
	color: #fff;
}
.portlet.shadow {
	box-shadow: 0 0 5px #aaa;
}
.portlet.shadow>.portlet-title {
	padding: 8px 10px 2px 10px;
}
.portlet.shadow>.portlet-body {
	padding: 10px;
}

.large-modal .modal-dialog{
	width:90%
}
.open .dropdown-menu {
	z-index: 9999;
}

.popover{
	z-index: 999999;
}
.popover.edit-me-popover {
	max-width: none !important;
}
.popover.edit-me-popover .input-group-addon,
.popover.edit-me-popover .input-group-btn,
.popover.edit-me-popover .input-group .form-control {
	display: block;
}

.popover-footer {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #EBEBEB;
	border-radius: 5px 5px 0 0;
	text-align: center;
}
.popover-footer .btn{
	margin-right: 5px;
}
.editMe,
.editable {
	cursor: pointer;
}
.editMe:hover,
.editable:hover{
	background: #dddad2 !important;
}
@media (min-width: 768px){
	#modal-dialog-strategic-plan-member{
		min-width: 660px;
	}
}
form #sending-access-block label:after{
	content : '' !important;
}


a.select-level:after {
	content: "\f096";
	font-family: FontAwesome;
	position: relative;
	left:3px;
}
a.select-level.selected-level:after {
	content: "\f046";
	font-family: FontAwesome;
	position: relative;
	left:3px;
}

#tab_comments blockquote p{
	word-break: break-word;
}
input[type="radio"]~label {
	font-weight: normal;
}
.bootbox>.modal-dialog.medium{
	width: 510px;
}

#LockPlanningToggle{
	margin-top: 10px;
}
input[type="radio"]~label {
	font-weight: normal;
}

label[for="completed"]{
	margin-left: 5px;
	position: relative;
	top: -1px;
}
tbody tr.milestone.force-hidden{
	display: none !important;
}
.divider.to-automatic{
	margin: 5px !important;
}
.to-automatic a{
	font-weight: 600 !important;
	font-style: italic;
	text-transform: uppercase;
	color: #ff9800 !important;
}
.blink-me {
	animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}
.current-user .info-user {
	background-color: #dff0d8;
}

.edit-element{
	width: 100%;
}
.edit-element:hover {
	cursor: pointer;
	background: #eee;
}
.state.status {
	position: relative;
}
.state.status .help-section {
	position: absolute;
	right: 2px;
	top: 0;
}

.highlight {
	background-color: #ff0;
}
.strike-out td:not(:last-child){
	text-decoration: line-through;
}
.achievement .edit-element a{
	display: block;
}
.modal-body textarea {
	max-width: 100%;
	resize: vertical;
}
.btn-split-block {
	position: relative;
	display: table;
	border-collapse: separate;
}
.btn-split-block>.btn {
	display: table-cell;
	float: none;
}
.btn-split-block>.btn:nth-child(odd) {
	position: relative;
	z-index: 2;
	width: 100%;
	margin-bottom: 0;
}
.btn-split-block>.btn:nth-child(even) {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}
.boxed {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
.rotate-45 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.fileinput {
	width: 100%;
}
.fileinput .input-group{
	width: 100%;
	display: flex;
}
.uneditable-input .fileinput-filename
{
	overflow: hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	width: 85%;
	display:inline-block;
}
.select2-container--open {
	z-index: 99999;
}
.select2-container {
	width: 100% !important;
}

li.dropdown-submenu>a{
	padding-right: 25px;
}
.dropdown-menu label{
	white-space: nowrap;
}
a .fa-lightbulb-o:not(.text-muted){
	color: black !important;
}
.header .hor-menu .submenu-level-2{
	background-color: #428bca;
}
.header .hor-menu .submenu-level-3{
	background-color: #8cc7fa;
}
.header .hor-menu .submenu-level-4{
	background-color: #b6dafa;
}
.header .hor-menu .submenu-level-5{
	background-color: #daedff;
}
.header .hor-menu .submenu-level-3 li a ,
.header .hor-menu .submenu-level-4 li a ,
.header .hor-menu .submenu-level-5 li a{
	color: #000 !important;
}
.checkbox label, .radio label{
	padding-left: 0px;
}
.list-group-item .checkbox label, .list-group-item .radio label{
	margin-left: 20px;
}
div.checkbox{
	margin-left: 20px;
}

.notif
{
	position: relative;
}
.notif>.badge
{
	position: absolute;
	top: -3px;
	right: -6px;
	font-size: 8px!important;
	padding: 2px 4px;
}
.text-center {
	text-align: center!important;
}
.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice__remove{
	border: none;
	background: transparent;
}
.cke_dialog_container{
	z-index: 10100 !important;
}
.form-vertical .label-control,
.form-vertical .form-group {
	margin-right: -15px;
	margin-left: -15px;
}
.bank-menaces-opportunities{
	background-color: #e3f2ff;
}
.cke_dialog {
	border: 1px solid #aaa;
	box-shadow: 3px 5px 10px #aaa !important;
}
.cke_dialog_container {
	background: rgba(255,255,255,.5) !important;
}
.social-icons .azure {
	background: url(../img/social/azure.png) no-repeat;
}
.input-icon input,
.input-icon select {
	padding-left: 33px !important;
}
.table-sm td,
.table-sm th {
	font-size: 12px !important;
}
a .fa-lightbulb-o:not(.text-muted){
	color: black !important;
}
.cke_notifications_area {
	display: none !important;
}

.dropdown-menu li > a {
	padding-right: 13px;
}
tr.bg-warning {
    background-color: #fcf8e3 !important;
}
.nav.nav-sm>li>a {
    padding: 6px 12px;
    font-size: 12px;
}
.nav.nav-sm>li>a>.badge {
    font-size: 10px !important;
    padding: 2px 4px;
}
.icon-btn {
    padding-right: 10px;
    padding-left: 10px;
}
.form-group-sm label.control-label {
    font-size: 11px;
}